#pragma once
#include "afxwin.h"


// CBandwidthDlg 대화 상자입니다.

class CBandwidthDlg : public CDialog
{
	DECLARE_DYNAMIC(CBandwidthDlg)

public:
	CBandwidthDlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CBandwidthDlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_BANDWIDTH };

public:
	CString m_sPath;
	int     m_nLevel;
	CComboBox m_cboLevel;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

public:
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
};
